/*  KR */
body, p {word-break:keep-all;}
HTML.oldie {width:100%; overflow-x:hidden;}
html.oldie[lang=ko-KR] * {font-family: "Yoon Gothic 300", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}
.more::after,.icon-play:after {top:-2px;}


body#carplay.ios div#main.main p.intro { padding-left: 0px; padding-right:0; }
.page-carplay .section-third-party ul li {
    width: 25%
}
@media only screen and (max-width: 735px) {
    .page-carplay .section-third-party ul li {
        width: 50%
    }
}

/* Localization */
.page-carplay .section-hero .image-hero {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/hero_dashboard_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-hero .image-hero {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/hero_dashboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-hero .image-hero {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/hero_dashboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-hero .image-hero {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/hero_dashboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-hero .image-hero {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/hero_dashboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-hero .image-hero {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/hero_dashboard_small_2x.jpg")
    }
}

.page-carplay .section-integration .image-control-touch {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_touch_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-integration .image-control-touch {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_touch_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-integration .image-control-touch {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_touch_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-integration .image-control-touch {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_touch_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-integration .image-control-touch {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_touch_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-integration .image-control-touch {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_touch_small_2x.png")
    }
}

.page-carplay .section-integration .image-control-knob {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_knob_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-integration .image-control-knob {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_knob_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-integration .image-control-knob {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_knob_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-integration .image-control-knob {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_knob_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-integration .image-control-knob {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_knob_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-integration .image-control-knob {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/control_knob_small_2x.png")
    }
}

.page-carplay .section-messages .image-screen-messages {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_messages_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-messages .image-screen-messages {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_messages_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-messages .image-screen-messages {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_messages_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-messages .image-screen-messages {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_messages_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-messages .image-screen-messages {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_messages_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-messages .image-screen-messages {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_messages_small_2x.jpg")
    }
}

.page-carplay .section-music .image-screen-music {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_music_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-music .image-screen-music {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_music_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-music .image-screen-music {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_music_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-music .image-screen-music {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_music_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-music .image-screen-music {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_music_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-music .image-screen-music {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_music_small_2x.jpg")
    }
}

.page-carplay .section-maps .image-screen-maps {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_maps_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-maps .image-screen-maps {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_maps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-maps .image-screen-maps {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_maps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-maps .image-screen-maps {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_maps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-maps .image-screen-maps {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_maps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-maps .image-screen-maps {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_maps_small_2x.jpg")
    }
}

.page-carplay .section-phone .image-screen-phone {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_phone_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-phone .image-screen-phone {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_phone_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-phone .image-screen-phone {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_phone_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-phone .image-screen-phone {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_phone_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-phone .image-screen-phone {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_phone_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-phone .image-screen-phone {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/screen_phone_small_2x.jpg")
    }
}

.page-carplay .section-compatible .image-compatibility-iphone-7 {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone7_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-7 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone7_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-compatible .image-compatibility-iphone-7 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone7_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-7 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone7_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-compatible .image-compatibility-iphone-7 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone7_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-7 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone7_small_2x.jpg")
    }
}

.page-carplay .section-compatible .image-compatibility-iphone-6s {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6s_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-6s {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6s_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-compatible .image-compatibility-iphone-6s {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6s_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-6s {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6s_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-compatible .image-compatibility-iphone-6s {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6s_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-6s {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6s_small_2x.jpg")
    }
}

.page-carplay .section-compatible .image-compatibility-iphone-6 {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-6 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-compatible .image-compatibility-iphone-6 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-6 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-compatible .image-compatibility-iphone-6 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-6 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone6_small_2x.jpg")
    }
}

.page-carplay .section-compatible .image-compatibility-iphone-se {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonese_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-se {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonese_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-compatible .image-compatibility-iphone-se {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonese_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-se {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonese_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-compatible .image-compatibility-iphone-se {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonese_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-se {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonese_small_2x.jpg")
    }
}

.page-carplay .image-lineup-honda {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/shipping_honda_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .image-lineup-honda {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/shipping_honda_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .image-lineup-honda {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/shipping_honda_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .image-lineup-honda {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/shipping_honda_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .image-lineup-honda {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/shipping_honda_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .image-lineup-honda {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/shipping_honda_small_2x.jpg")
    }
}


.page-carplay .section-compatible .image-compatibility-iphone-8 {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone8_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-8 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone8_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-compatible .image-compatibility-iphone-8 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone8_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-8 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone8_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-compatible .image-compatibility-iphone-8 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone8_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-8 {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphone8_small_2x.jpg")
    }
}


.page-carplay .section-compatible .image-compatibility-iphone-x {
    background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonex_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-x {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonex_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-carplay .section-compatible .image-compatibility-iphone-x {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonex_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-x {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonex_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-carplay .section-compatible .image-compatibility-iphone-x {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonex_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-carplay .section-compatible .image-compatibility-iphone-x {
        background-image: url("https://images.apple.com/../kr/ios/carplay/g/images/carplay/carplay_compatibility_iphonex_small_2x.jpg")
    }
}


